Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Error after upgrade: (are you missing a using directive or an assembly reference?)
#2
Hi
Can you please try the following and tell me about its result:
Delete the old Curvy folders (in the plugins folder)
Delete the new Curvy folders (plugins/Toolbuddy)
Install Curvy
Thanks
Please consider leaving a review for Curvy. This will help a lot keeping Curvy relevant in the eyes of the Asset Store algorithm.
Reply


Messages In This Thread
RE: Error after upgrade: (are you missing a using directive or an assembly reference?) - by _Aka_ - 05-13-2022, 11:14 AM

Possibly Related Threads…
Thread Author Replies Views Last Post
Exclamation Runtime error when using Curvy Generator with Game Object Deform studentloan 3 10 04-22-2022, 09:00 PM
Last Post: _Aka_
  [Bug] Enabling Assembly Definitions makes it uncompileable XtroTheArctic 8 3,180 03-06-2022, 01:57 PM
Last Post: _Aka_
Wink In SplineController OnPositionReachedList Event is missing shimizu 2 10 02-07-2022, 12:47 PM
Last Post: shimizu
Information Curvy 8.0.0 is available, and it is a big upgrade _Aka_ 0 34 02-01-2022, 12:00 AM
Last Post: _Aka_

Forum Jump: